Subject: bug#36733: 27.0.50; Eshell taking long time to enter directory after TAB completion

From: Eli Zaretskii <[email-masked]>
Date: Sat, 20 Jul 2019 19:40:56 +0300

> Date: Sat, 20 Jul 2019 18:22:14 +0200
> From: Jean Louis <[email-masked]>
> Cc: [email-masked]
> 
> > What if you empty your ~/.eshell directory, and then restart Emacs --
> > does that make any change?
> 
> That one I did not have. I had directory in
> ~/.emacs.d/eshell and I emptied it, and I have the
> same phenomena again.

Then I'm stumped.  Maybe someone who knows Eshell better could chime
in.